.item {
    padding: 50px 0;
    cursor: pointer;
}

.item + .item {
    border-top: 1px solid hsla(0, 0%, 78%, 0.3);
}

.question {
    display: flex;
}

.icon {
    width: 30px;
    flex-shrink: 0;
    margin-top: 13px;
    margin-left: 16px;
}

.icon.rotated {
    transform: rotate(-45deg);
}

.title {
    color: white;
    text-transform: lowercase;
}

.answer {
    margin-top: 50px;
} 


@media (max-width: 600px) {
    .icon {
        display: none;
    }

    .title:global(.h2) {
        font: 400 30px / 30px theme('fontFamily.vk');
        letter-spacing: 1px;
    }
}